local fn = _gn(0x1C9D7949FA533490)
--- In drunk_controller.c4, sub_309
-- if (CAM::IS_SCRIPT_GLOBAL_SHAKING()) {
-- CAM::STOP_SCRIPT_GLOBAL_SHAKING(0);
-- }
function Global.StopScriptGlobalShaking(p0)
	return _in2(fn, p0)
end
